Bug 524128 - [abrt] crash detected in yumex-2.9.0-1.fc12
Summary: [abrt] crash detected in yumex-2.9.0-1.fc12
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: yumex
Version: rawhide
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tim Lauridsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:cf3b4203
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-18 00:54 UTC by Flóki Pálsson
Modified: 2009-10-01 08:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-01 08:52:35 UTC


Attachments (Terms of Use)
File: backtrace (700 bytes, text/plain)
2009-09-18 00:54 UTC, Flóki Pálsson
no flags Details

Description Flóki Pálsson 2009-09-18 00:54:00 UTC
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Additional information
======


Attached files
----
backtrace

cmdline
-----
/usr/bin/python /usr/share/yumex/yumex.pyc 


component
-----
yumex


executable
-----
/usr/share/yumex/yumex.pyc


kernel
-----
2.6.31-2.fc12.x86_64


package
-----
yumex-2.9.0-1.fc12


uuid
-----
cf3b4203

Comment 1 Flóki Pálsson 2009-09-18 00:54:04 UTC
Created attachment 361580 [details]
File: backtrace

Comment 2 Tim Lauridsen 2009-09-18 07:08:28 UTC
Fixed upstream

Comment 3 Flóki Pálsson 2009-09-30 21:12:50 UTC
OK now. 
No crash yumex-2.9.1-1.fc12.noarch.


Note You need to log in before you can comment on or make changes to this bug.